<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <meta name="format-detection" content="telephone=no" />
    <title></title>
    <meta name="keywords" content="" />
    <meta name="description" content="" />
    <meta http-equiv="Content-Style-Type" content="text/css" />
    <meta http-equiv="Content-Script-Type" content="text/javascript" />
    <!-- FAVICON -->
    <link rel="icon" href="./favicon.ico" type="image/x-icon" />
    <link rel="apple-touch-icon" sizes="180x180" href="./favicon/apple-touch-icon.png">
    <link rel="icon" type="image/png" sizes="32x32" href="./favicon/favicon-32x32.png">
    <link rel="icon" type="image/png" sizes="16x16" href="./favicon/favicon-16x16.png">
    <link rel="manifest" href="./favicon/site.webmanifest">
    <!-- STYLESHEET -->
    <link rel="stylesheet" media="all" href="./css/style.css" />
    <link rel="stylesheet" media="all" href="./css/responsive.css" />
    <!-- Google Analytics start -->
    <!-- Google Analytics end -->
</head>

<body id="home">
    <div id="wrapper">
        <header class="header">
            <p class="logo">
                <a href="#">
                    <img src="images/logo.png" alt="">
                </a>
            </p>
            <div class="h-gnavi">
                <ul class="menu">
                    <li>
                        <a href="#">Landing page</a>
                    </li>
                    <li>
                        <a href="#">Referral Link</a>
                    </li>
                    <li>
                        <a href="#">Account</a>
                    </li>
                </ul>
                <ul class="h-btn">
                    <li class="select">
                        <div class="lang-menu">
                            <div class="selected-lang">
                                English
                            </div>
                            <ul>
                                <li>
                                    <a href="#" class="de">English</a>
                                </li>
                                <li>
                                    <a href="" class="vn">Vietnam</a>
                                </li>
                            </ul>

                        </div>
                        </nav>
                    </li>
                    <li class="btn btn-wallet-tk">
                        <div class="btn-box-wallet">
                            <p class="num">0.00</p>
                            <p class="txt">UCON</p>
                        </div>
                    </li>
                    <li class="btn btn-user">
                        <a href="#"><span class="ico"><img src="images/idx-ico-user02.png" alt=""></span></a>
                    </li>
                </ul>
            </div>
            <div id="menu-toggle">
                <span></span>
                <span></span>
                <span></span>
                <span></span>
            </div>
        </header>
        <!-- end <header>-->
        <main>
            <div class="box-account">
                <div class="account-info">
                    <p class="act-avatar">
                        <img src="images/idx-acc-avatar.png" alt="">
                        <span class="ico">
                            <img src="images/idx-acc-up.png" alt="">
                        </span>
                    </p>
                    <p class="act-name">N/A</p>
                    <p class="act-mail"><span class="ico"><img src="images/idx-acc-mail.png" alt=""></span>lduynguyen711@gmail.com</p>
                    <p class="idx-btn idx-btn-qr"><a href="#"><span class="ico"><img src="images/idx-acc-qr.png" alt=""></span>SHOW QR</a></p>
                </div>
                <div class="account-wallet">
                    <p class="account-ttl"><span class="ico"><img src="images/idx-acc-wallet.png" alt=""></span>Wallet</p>
                    <div class="account-fx-link">
                        <p class="link">0xd1aaa53373ff189d7a4ffef70b86e3f8505ab786</p>
                        <ul class="account-list-btn">
                            <li class="acc-btn">
                                <a href="#"><span class="ico"><img src="images/idx-acc-link.png" alt=""></span>Copy Link</a>
                            </li>
                            <li class="acc-btn">
                                <a href="#"><span class="ico"><img src="images/idx-acc-share.png" alt=""></span>Share</a>
                            </li>
                        </ul>
                    </div>
                    <ul class="acc-wallet-list">
                        <li>
                            <p class="ttl">Other Currencies</p>
                            <p class="point-fx">
                                <span class="num">0</span>
                                <span class="txt">BNB</span>
                            </p>
                            <p class="point-fx02">
                                <span class="num">~ $0</span>
                                <span class="txt">USD</span>
                            </p>
                        </li>
                        <li>
                            <p class="ttl"><span class="ico"><img src="images/idx-ico-ucon.png" alt=""></span>UCON Social (UCON)</p>
                            <p class="point-fx">
                                <span class="num">0</span>
                                <span class="txt">UCON</span>
                            </p>
                            <p class="point-fx02">
                                <span class="num">~ $0</span>
                                <span class="txt">USD</span>
                            </p>
                        </li>
                    </ul>
                </div>
                <div class="account-history">
                    <p class="account-ttl"><span class="ico"><img src="images/idx-acc-his.png" alt=""></span>Login History</p>
                    <div class="account-scroll-tbl">
                        <table class="account-tbl">
                            <thead>
                                <tr>
                                    <th class="w33">Hash</th>
                                    <th>Email</th>
                                    <th>Time</th>
                                </tr>
                            </thead>
                            <tbody>
                                <tr>
                                    <td>0xd1aaa53373ff189d7a4ffef70b86e3f8505ab786</td>
                                    <td>lduynguyen711@gmail.com</td>
                                    <td>02/01/2024, 02:52:12</td>
                                </tr>
                                <tr>
                                    <td>0xd1aaa53373ff189d7a4ffef70b86e3f8505ab786</td>
                                    <td>lduynguyen711@gmail.com</td>
                                    <td>02/01/2024, 02:52:12</td>
                                </tr>
                                <tr>
                                    <td>0xd1aaa53373ff189d7a4ffef70b86e3f8505ab786</td>
                                    <td>lduynguyen711@gmail.com</td>
                                    <td>02/01/2024, 02:52:12</td>
                                </tr>
                            </tbody>
                        </table>
                    </div>
                </div>
            </div>
        </main>
        <!-- end <main>-->
        <footer class="footer">
            <div class="f-box01 f-box01-mt0">
                <div class="f-fx-box01">
                    <div class="f-left">
                        <ul class="f-menu">
                            <li>
                                <a href="#">White Paper</a>
                            </li>
                            <li>
                                <a href="#">UCON Token</a>
                            </li>
                            <li>
                                <a href="#">Terms of Service</a>
                            </li>
                            <li>
                                <a href="#">Privacy Policy</a>
                            </li>
                        </ul>
                        <div class="f-fx-logo">
                            <p class="f-logo">
                                <a href="#">
                                    <img src="images/logo.png" alt="">
                                </a>
                            </p>
                            <ul class="f-list-social">
                                <li>
                                    <a href="#">
                                        <img src="images/idx-ico-f01.png" alt="">
                                    </a>
                                </li>
                                <li>
                                    <a href="#">
                                        <img src="images/idx-ico-f02.png" alt="">
                                    </a>
                                </li>
                                <li>
                                    <a href="#">
                                        <img src="images/idx-ico-f03.png" alt="">
                                    </a>
                                </li>
                            </ul>
                        </div>
                        <p class="copyright">© 2024, UCON. All rights reserved.</p>
                    </div>
                    <div class="f-right">
                        <div class="f-box-menu">
                            <p class="f-ttl-menu">Menu</p>
                            <ul class="f-menu02">
                                <li>
                                    <a href="#">Home</a>
                                </li>
                                <li>
                                    <a href="#">Market</a>
                                </li>
                                <li>
                                    <a href="#">About</a>
                                </li>
                                <li>
                                    <a href="#">Document</a>
                                </li>
                                <li>
                                    <a href="#">Ecosystem</a>
                                </li>
                                <li>
                                    <a href="#">Blog</a>
                                </li>
                            </ul>
                        </div>
                        <div class="f-box-address">
                            <p class="f-ttl-menu">CONTACT US</p>
                            <p class="address">Enterprise Service<br> Management PTE. LTD</p>
                            <p class="address02">support@ucon.social</p>
                        </div>
                    </div>
                </div>
            </div>
            <div class="to-top">
                <a href="#wrapper">
                    <img src="images/totop.png" alt="">
                </a>
            </div>
        </footer>
        <!-- end <footer> -->
    </div>
    <!-- end #wrapper -->
    <script src="./js/jquery.js"></script>
    <script src="./js/common.js"></script>
</body>

</html>